/* teksti kujundus */
.grey {
  color: #234476;
}
.light{
  color: #98B3DA;
}
.text_color{
  color: #A65D2E;
}
.strong{
  color: #366CA4;
  font-weight: bold;
  display: block;
}
.strong2{
  font-style: italic;
}
.lighthover:hover{
  background-color: #E0E8EF;
  color: #366CA4;
}
.darkhover:hover{
  background-color: #366CA4;
  color: white;
}
p{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

/* lingid */
a {
  color: #5F6F88;
  text-decoration: underline;
}
a:hover {
  color:#A65D2E;
  text-decoration: underline;
}
/* asjade wrappimiseks ühele reale */
.wrapper{
  width: 100%;
  position: relative;
	float: left;
  display: block;
  padding-top: 2%;
  padding-bottom: 2%;
}
/* */
.gallery_row{
	background-color:transparent;
	border-bottom:2px solid #9D9D9D;
	border-top:2px solid #9D9D9D;
	height:95px;
	overflow:hidden;
	position:relative;
	text-align:center;
	width:100%;
}
.gallery_row_scrollable{
  height: 96px; 
  width: 100%;
  white-space: nowrap;
}
.gallery_row_scrollable a, .gallery_row_scrollable span{
  display:inline-block;
  position:relative;
  top:0;
  vertical-align:top;
	height: 96px;
}
.gallery_row img{
  opacity: 0.9;
	position: relative;
	bottom: 0;
	left: 0;
	background-color:#9D9D9D;
	border-left:1px solid #9D9D9D;
	border-right:1px solid #9D9D9D;
}
.gallery_row img:hover{
  opacity: 1;
}
.scroll_left{
  background: url('images/round-arrow-left-enabled.png');
  color:white;
  float:left;
  height:43px;
  width:43px;
  z-index: 2;
  position: absolute;
  cursor:pointer;
	bottom: 25%;
}
.scroll_left_disabled{
  background: url('images/round-arrow-left-disabled.png');
  color:white;
  float:left;
  height:43px;
  width:43px;
  z-index: 2;
  position: absolute;
  cursor:pointer;
	bottom: 0;
}
.scroll_right{
  background: url('images/round-arrow-right-enabled.png');
  height: 43px;
  width: 43px;
  position: absolute;
  z-index: 2;
  cursor:pointer;
	bottom: 25%;
	right: 0;
}
.scroll_right_disabled{
  background: url('images/round-arrow-right-disabled.png') !important;
  float: right;
  height: 43px;
  width: 43px;
  margin-top: 52px;
  position: relative;
  z-index: 2;
  cursor:pointer;

}
.gallery_row .scrollable_div{
  float: left;
  height: 100%;
  position: relative;

}
/* esilehel piltide kuvamine */
.gallery{
  position: relative;
  display: block;
  /*float: left;*/
}
.picture{
  padding: 1%;
  max-width: 45%;
  float: left;
  display: block;
  width: 405px;
  margin: 1%;
  background-color: #EDEDED;
  text-align: center;
  position: relative;
	border:3px solid #F8F8F8;
}
.image_wrapper{
  height: 250px;
	overflow:hidden;
}
.gallery .picture .footer{
	bottom:0;
	height: 60px;
	overflow:hidden;
}
.image_wrapper img{
  width: 100%;
}
/*esilehel logod */
#logos_vasakul_ei_kasuta{
  position: absolute;
  width: 14%;
  right: 0;
  bottom: 0;
  text-align: center;
  height: 94%;
}
#logos{
  float: left;
  display: block;
  width: 95%;
  margin-left: 1%;
  text-align: center;
  position: relative;
}

/* social media */

/* toetajad */
#supporters{
  height: 94%;
}

.left_column{
  width: 86%;
}
/* pagination stiilid - TODO üldiste linkide stiiliga sarnaseks*/
.pagination{
  text-align: center;
  height: 20px;  
}
.borders{
  border-top: 1px solid #F1F1F1;
  border-bottom: 1px solid #F1F1F1;
}
.page_class{
  background-color:#9B9B9B;
  border:1px solid #FFFFFF;
  color:white;
  -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.page_class a{
	text-decoration: none;
  color: white;
  padding-left: 1%;
  padding-right: 0.5%;
}
.selected{
  background-color: #366CA4 !important;
}

.selected_light{
  background-color: #E0E8EF !important;
}
.caption{
  font-size: x-small;
}


table{
    border-collapse: collapse;
  padding-left:5px;
    padding-top:5px;
  margin-top:1%;
}
td{
  vertical-align:top;
}
th{
  text-align: right;
}
.label{
  color: gray;
  text-align: left;
  font-weight: bold;
}
.form_table{
  max-width: 100%;
}
.form_table th{
  
}
.form_table td{
  
}
.selectable_table{
  
}
.selectable_table tr.highlighted{
  background-color: #E0E8EF;
}
.selectable_table td{
  vertical-align: middle;
}
/* andmete väljakuvamise DIV-id (tabeli kasutamise asemel) */
.div_data{
  -moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
  border: 2px solid lightgray;
  display: inline-block;
  margin: 1%;
  min-height: 90px;
  width: 46%;
  height: 100px;
  padding-left: 1%;
	position: relative;
	float: left;
}

.div_left{
  float: left;
	position: relative;
  border-top: 0 !important;
  background-color: #F7F7F7;
	max-width: 25%;
}
.div_left a{
  /*background-color: #F1F1F1;*/
  border-top:0 none !important;
  float:left;
  height:98px;
  padding-top:1px;
  text-align:center;
  width:98px;
}
.div_right{
  min-width: 55%;
  float: left;
	position: relative;
  /*border-left: 1px solid lightGrey;*/
  border-top: 0 !important;
  padding-left: 1%;
  max-width: 74%;
  overflow:hidden;
  height: 100%;
}

/* tabelite class */
.data{
  /*margin: 1%;*/
  min-width: 40%;
}
.full_length{
  /*width: 98%;*/
  /*display: block;*/
}
.full_length th{
  width: 100px !important;
}
.highlighted{
  font-weight: bold !important;
}
.data tr{
  border-bottom: 1px dotted lightgray;
  vertical-align: middle;
}
.data th, .data lh, .void_label{
  color: #9B9B9B;
  font-weight: normal;
  padding-right: 10px;
  text-align: left;
  width: 22%;
  vertical-align: top;
}
.data lh{
  color: #525252;
  font-family: Verdana;
}
.data td{
  vertical-align: middle;
}

ul.no_list_style{
  list-style: none outside none;
  position: relative;
  margin-top:0;
  margin-bottom:0;
  padding-left:0;
}

ul.data{
  display: table;
  list-style: none outside none;
  position: relative;
}

.data li{
  padding-left: 4%;
  padding-top: 0.5%;
}
.data li div{
  display: inline;
  
}
.data .text{
  /*float: left;*/  
}
.data .extra{
  /*float: right;*/
}

/* piltide kujundus */
img{
  border: medium none;
  /*max-width: 100%;*/
}
.image{
   max-width:100%;
    max-height:100%;
  /*padding-left:3px;*/
}
.imageWithCaption{
  max-width: 99%;
  max-height: 90%
}
.medium_image{
  display: inline-block; 
  float: right;
  /*max-height:400px; 
  max-width:400px;*/
}


.thumbnail{
  max-width: 96px;
  max-height: 96px;
  float:right;
}

input[type="text"], input[type="submit"], select{
	height: 23px;
	padding: 0;
}

/* form elementide kujundus */
input[type="text"], select{
  color: #5F5F5F;
  font-family: arial,sans-serif;
  -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
  border: 1px solid lightgray;
  width: 170px;
  padding-left: 3px;
}
textarea.round{
  -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
  border: 1px solid lightgray;
  color: #5F5F5F;
}
.short{
  width: 35px;
}
input[type="submit"], a.nupp {
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
  color: #234476;
  margin-right:10px;
  margin-top:10px;
	min-width:80px;
	padding-bottom:1px;
	background: url(images/button-gray-back.gif) repeat-x bottom left transparent;
	border: 1px solid gray;
	text-decoration: none;
}
a.nupp {
	height: 21px;
	line-height:21px;
	margin-top:0;
	padding:2px 10px;
	margin-right: 5px;
	margin-left: 5px;
}
a.disabled {
	color: #888888;
}
input[type="submit"]:hover, a.nupp:hover {
	background: none no-repeat lightGray;
}
input[disabled="disabled"]{
  background-color: #EDEDED;
}
.primary{
	background: url(images/gradient-button-back.gif) repeat-x bottom left transparent !important;
	border:1px solid #7496BD !important;
	color: white !important;
  font-weight: bold;
}
.primary:hover{
	background: none no-repeat #366CA4 !important;
}

.input_autocomplete{
	background-image:url("images/ab2.gif");
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:30px;
	width:165px !important;
}

/* tapestry default style-d */

DIV.t-autocomplete-menu {
    z-index: 9999;
}

DIV.t-autocomplete-menu UL {
    border: medium none;
    background-color: #EDEDED;
    padding: 4px 6px;
    overflow: auto;
	  margin-top: 0; 
	  margin-left: 3px;
	  margin-right: 3px;
}

DIV.t-autocomplete-menu LI {
    color: #6B89B5;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #6B89B5;
    cursor: pointer;
}

DIV.t-autocomplete-menu LI.selected {
    color: white;
    font-weight: bold;
}
img.t-autoloader-icon{
  position: absolute;
}

#museaal_images{
  float: right;
  padding: 1%;
  max-width: 100%;
  display: block;
  width: 375px;
  margin: 1%;
  text-align: center;
  position: relative;
}

.dialog{
  -moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
  background-color:lightgray;
  border:2px solid gray;
  left:40%;
  padding:10px;
  position:fixed;
  top:40%;
  z-index:10;
}
.close{
  background-image:url("/images/close.png");
  display:block;
  height:30px;
  position:absolute;
  right:-15px;
  top:-15px;
  width:30px;
}
.close a{
  height: 30px;
  width: 30px;
}

.left_column_small{
  -moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-color:#FFF8AF;
	border-color:-moz-use-text-color #6B89B5 #6B89B5;
	border-right:1px solid #6B89B5;
	border-style:none solid solid;
	border-width:medium 1px 1px;
	color:#5F6F88;
	float:left;
	/*margin-right:1%;*/
	padding-bottom:1%;
	width:16%;
}
.left_column_small h3{
	text-align:center;
	background-color: #6B89B5;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	color: white;
	margin-bottom: 5%;
}
.left_column_small a{
	padding-left: 12px;
	text-align: left;
}
.left_column_small a.active, .left_column_small a:hover{
  color: black;
}
.left_column_small a.active{
  background: url("images/arrow-nav-grey.gif") no-repeat scroll -6px 2px transparent;
	
}
.main_column_wide{
  width: 81%;
	margin-left: 2.5%;
  text-align: justify;
  color: #5F6F88;
  float: left;
}

.read_more{
	background-image:url("images/arrow-nav-grey.gif");
	background-position:right center;
	background-repeat:no-repeat;
	border:1px solid #E5E5E5;
	color:#C5C5C5;
	float:right;
	padding-right:15px;
	text-align:right;
	text-decoration:none;
	white-space:nowrap;
	text-indent: 0;
	padding-left:10px;
	margin-top:-5px;
}
.read_more:hover{
	background-color: #FFF8AF;
	text-decoration: none;
}

.post{
	/* color:#525252;
	font-family:monospace;
	line-height:150%;
	text-indent:4%;
	padding-top: 2%;
	padding-bottom: 2%; */

	-moz-border-radius:10px 10px 10px 10px;
	background-color:#FFFEEF;
	border:2px solid #E5E5E5;
	color:#525252;
	font-family:monospace, Helvetica;
	line-height:150%;
	margin-bottom:2%;
	margin-top:2%;
	padding:2% 2% 3%;
	text-indent:4%;
}
.post h1{
	line-height: 110%;
}
.post h2{
	text-indent: 0;
	margin-bottom:0;
	margin-top:0;
}
.post h2 a{
	text-decoration:none;
	color: #6B89B5;
}

.t-error-popup{
  z-index: 10;
}

hr{
	border: 2px solid #F0F0F0;
}

.top{
	background-image:url("images/arrow-top.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#C5C5C5;
	padding-left:14px;
	text-decoration:none;
	float: right;
	font-size: smaller;
}

div.t-error{
	border: none;
}
div.t-error div{
	background-color: transparent;
	color: red;
	text-decoration:underline;
}
div.t-error ul{
	background-color: transparent;
}
input.t-error{
	background-color: #FFDFDF;
}
.t-error-icon{
	display: none;
}

#header-alert {
	color: red;
	margin-left: 3%;
}

.pageCountCheck{
	background-repeat:no-repeat;
	display:inline-block;
	height:18px;
	margin-right:5px;
	padding-top:3px;
	text-decoration:none;
	vertical-align:middle;
	padding-left:18px;
	background-image: url('images/checkbox.gif');
}
.activeCheck{
	background-image: url('images/checkbox_on.gif');
}

#submit_0 {
    margin-top: 0px;
}

/* dh failide nimekiri museaali lehel */
.file_group_block {
  min-width: 20%;
  margin-top: 40px;
  margin-bottom: 30px;
}
.file_group_block table {
	width: 100%;
	margin-top: 28px;
}
.file_group_block tr {
  vertical-align: middle;
}
.file_group_block .first_row {
	/* border-top: 1px dotted lightgray; */
	padding-top: 5px;
}
.file_group_block .last_row {
  border-bottom: 1px dotted lightgray;
  padding-bottom: 5px;
}
.file_group_block th {
  color: #9B9B9B;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  width: 100px;
}
.file_group_block td {
  vertical-align: middle;
  text-align: left;
  color: #525252;
}
.file_group_block .downloadLink {
  text-align: right;
}
.file_group_block .group_title {
  color: #366CA4;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
}


